package com.yc.education.mapper;

import com.yc.education.model.Culture;
import com.yc.education.util.MyMapper;
import org.apache.ibatis.annotations.Param;

/**
 * huangpan
 * 2019/9/26
 * energy
 */
public interface   CultureMapper  extends MyMapper<Culture> {
    Culture getCulture(@Param("id") int id);
    Culture getCultureId(@Param("id") int id);

}
